        <tr valign="top"> 
          <td><img src="/icons/goto.gif" width="10" height="15">&nbsp;</td>
          <td><font face="Verdana, sans-serif"><a href="/clients/dsgw/bin/lang?context=dsgw">
            Directory Server Gateway</a></font><font size="-1" face="Verdana, sans-serif"><br>
            Search for and edit directory entries.</font><font size="-1" face="Verdana, sans-serif"> 
            </font></td>
        </tr>
        <tr valign="top"> 
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
